<bugID>1193742<Summary>[Control Center] Grey and yellow exclamation marks are missing from Control Center for mixed content pages</Summary><Description>Created attachment 8646918
exclamation_mark.jpg

Environment:

FF 42
Build Id: 20150811030206
OS: Win 7 x64, Ubuntu 12.04 x86

1. Go to https://people.mozilla.org/~tvyas/mixedcontent.html
2. Open Control Center
3. Open security subview

Issue:
The gray exclamation mark icon is missing from both Control Center and the security subview.

Note:
This issue is reproducible only on Ubuntu and Linux it works fine on Mac OS X.
I've attached a printscreen with the issue.</Description></bugID>